﻿@charset "UTF-8";
/* CSS Document */

body 
{

}
    .logo1
    {    height: 82px;
    width: 196px;
}
.image1 
{
    height: 168px;
    width: 221px;
}
.image2 
{
    height: 221px;
    width: 221px;
}
.image3
{
    width: 168px;
    height: 221px;    
}
.rightImages
{
     margin: 25px 25px 25px 25px;
     width: 250px;
     vertical-align: top;
     text-align: center;

}
.leftMenu
{
    background-color:#ffcc66;
    vertical-align: top; 
    width: 135px;
    text-align: left;
    margin: 25px 25px 25px 25px;
    font: Arial;
}
.leftMenuText
{
            font-family: Arial, Helvetica, sans-serif;
            font-size: medium;
            font-weight: bold;
            border-width: 0px;
}

.h2
{
     font-family: Arial, Helvetica, sans-serif;
            font-size:large;
            font-weight: bold;
}

.centerText
{
    background-color:#99ccff;
    vertical-align: top; 
    text-align: center;
    margin: 25px 25px 25px 25px; 
         font: Arial;
         width: auto;
}
.centreTextText
{
            font-family: Arial, Helvetica, sans-serif;
            font-size:small;
            font-weight: normal;
}  
.menuItem 
{
    width:200px;
    text-align:center;
    background-color:#ffcc66;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:Medium; 
    font-weight:bold; 
    font-style:normal; 
    font-variant:normal; 
    text-decoration: none;
    border-color:#ffcc66;
    border-style:none;
    border-width:0px;
}
.bannerTable
{ 

    text-align:center;
    background-color:#ffcc66;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:Medium; 
    font-weight:bold; 
    font-style:normal; 
    font-variant:normal; 
    text-decoration: none;
    border-color:#ffcc66;
    border-style:none;
    border-width:0px;
     }

        .contactUs2
        {
            font-family: Arial, Helvetica, sans-serif;
                        font-size: large;
            font-weight: normal;        
}
        .contactUs3
        {

             font-family: Arial, Helvetica, sans-serif;
               font-size: xx-large;
            font-weight: normal;

        }
        .style4
        {
            font-size: x-large;
        }
        .contactUs
        {

             font-family: Arial, Helvetica, sans-serif;
               font-size: x-large;
            font-weight: normal;
        }
